[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sitio para bajarse el KDE 2



Ricardo Villalba dijo:
> Por ejemplo, hace unas semanas me bajé de ahí la librería Qt 2.2.2 y
> ayer empecé a bajarme el kdelibs3, pero mirando el Packages.gz veo que
> ahora todos los programas dependen de Qt 2.2.3, o sea que me toca
> bajarme esa librería otra vez... 
>
> ¿Hay algún otro sitio donde esté, por ejemplo, el KDE 2.0 y no estén
> actualizando los paquetes constantemente?


Siento no poderte dar ninguna dirección (bueno, viene el kde2.0-final
en el Cd que acompañaba a la revista Solo P Linux de diciembre en 
formato .deb pero sin el archivo Packages. Aunque perfectamente 
utilizable y te sirve con las QT 2.2.2). Sólo advertirte que las QT
2.2.3 dependen de xlibs (>= 4.0.1-11). 
O sea, que deberás actualizar las xfree si quieres instalar esa
versión de libqt... Lo digo para que no la bajes en vano.

Salud. 

-- 
carlos saldaña <csalda@eresmas.net>
http://rt002bii.eresmas.net



Reply to: